Subject: [MOBILE-IP] mobile ip deployment

From: Roberts Phil-QA3445 <[email-masked]>
Date: Tue, 25 Apr 2000 13:28:52 -0500

I'd like to report on a deployment of mobile ip.  I'm not in sales,
marketing, or product management so I can't really answer any questions
about this, but just give the high level details.  I'm a little reticent to
post this kind of information in general because this list isn't for sales
and marketing info, but I think the group would like to know that the
technology we write standards for is actually being used in commercial
deployments.

Motorola has sold about 2 million iDEN phones labelled "plus" - the
i500plus, i1000plus, ....   All of these phones have mobile-ip clients
(rfc2002 compliant).  Nextel and SolinC among others are selling data
services using this.  You can find more info on the Nextel service at
www.nextel.com/nol.